Subject: My discovery of rend386

From: Luke Evans <[email-masked]>
Date: Mon, 6 Dec 93 23:52 GMT0

I've just discovered rend386, when I bought the book 'Virtual Reality
Creations' from my local bookstore.  I've been looking for something
like it for a *very* long time and had to put up with less than 
brilliant offerings from other sources.  
I'd certainly like to keep a very close ear to the ground and watch
its development.  Is there an FTP site for obtaining the latest
incarnations?

Luke.